linux-mips
[Top] [All Lists]

Re: Bus error of gdb 5.0 with MIPS patch

To: Jun Sun <jsun@mvista.com>
Subject: Re: Bus error of gdb 5.0 with MIPS patch
From: "Maciej W. Rozycki" <macro@ds2.pg.gda.pl>
Date: Mon, 31 Jul 2000 19:42:16 +0200 (MET DST)
Cc: linux-mips@fnet.fr, linux@cthulhu.engr.sgi.com, jpuhlman@mvista.com
In-reply-to: <3985B49E.58DAA36F@mvista.com>
Organization: Technical University of Gdansk
Sender: owner-linux-mips@oss.sgi.com
On Mon, 31 Jul 2000, Jun Sun wrote:

> >  What version of libc?
> 
> It is glibc 2.0.7.  Pretty old, but I don't think there is a newer one
> working stably with MIPS.

 Well, I can't test that, I am afraid.  I am only using glibc 2.2 (which
is 2.1.91 at the moment).  It works quite well, but I wouldn't name it
stable yet, I admit.

-- 
+  Maciej W. Rozycki, Technical University of Gdansk, Poland   +
+--------------------------------------------------------------+
+        e-mail: macro@ds2.pg.gda.pl, PGP key available        +


<Prev in Thread] Current Thread [Next in Thread>